<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="34301" dateMiseAJour="2024-12-11" id="prudhommes-34301-01" idPresta="4cac9e69293594648a0016e9" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Sète</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLAN JOSEPH SOULET</Ligne>
        <CodePostal>34200</CodePostal>
        <NomCommune>SETE</NomCommune>
        <Localisation>
            <Latitude>43.406324</Latitude>
            <Longitude>3.693866</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 34 08 32 57</Téléphone>
        <Email>cph-sete@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>34023</commune>
        <commune>34024</commune>
        <commune>34039</commune>
        <commune>34108</commune>
        <commune>34113</commune>
        <commune>34143</commune>
        <commune>34157</commune>
        <commune>34159</commune>
        <commune>34165</commune>
        <commune>34213</commune>
        <commune>34301</commune>
        <commune>34333</commune>
        <commune>34337</commune>
        <commune>34341</commune>
    </CompetenceCommunale>
</Organisme>